/*
Theme Name: ZOIK
Description: ZOIK
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



.put-me-left {float:left;}



.findme {
    background-image: url(https://www.vetwell.com.au/wp-content/themes/enfold-child/find.png);
    width: 65px;
    height: 184px;
    position: absolute;
    display: block;
    top: 500px;
}
#header_main {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    z-index: 1;
    background-image: url(https://www.vetwell.com.au/wp-content/themes/enfold-child/shapes.jpg);
    background-repeat: no-repeat;
}

.rollover1 a {     
    background-image: url(https://www.vetwell.com.au/wp-content/themes/enfold-child/find.png);
    width: 65px;
    height: 184px;
    height: 184px;
    position: absolute;
    display: block;
    top: 500px;text-indent: -99px;
        }
     .rollover1 a:hover { 
    background-image: url(https://www.vetwell.com.au/wp-content/themes/enfold-child/find-button2.png);
    width: 65px;
    height: 184px;
    height: 184px;
    position: absolute;
    display: block;
    top: 500px;
    }





a.map-icon {
  background: url(https://www.vetwell.com.au/wp-content/uploads/2018/09/map2.png) no-repeat;
    width: 68px;
    height: 69px;
	display: block;
	float: left;
}
a:hover.map-icon{
  background-position: 0px -67px;
}



a.face-icon {
  background: url(https://www.vetwell.com.au/wp-content/uploads/2018/09/face2.png) no-repeat;
    width: 68px;
    height: 69px;
	display: block;
	float: left;
}

a:hover.face-icon {
  background-position: 0px -67px;
} 
/* Hides the normal logo to place another as the background of the surrounding link */
#header .logo img {
    display:none;
}

#header .logo a {
    background: url(https://www.vetwell.com.au/wp-content/themes/enfold-child/vetwell-logo.svg) no-repeat;
    width: 200px;
    
}

@media screen and (max-width: 768px) {
.rollover1 a {
    left: -19px;
}
}